body {
    
}

.bubble.nova span {
  width: 47px;
  border: 1px solid #e2e2e2;
}

.bubble.nova.prevoz {
  width: 49px !important;
}

.galerija_bubble .bubble.nova.prevoz {
  width: 65px !important;
}

.cms-home .column.main .bubble_wrapper:not(.block_primus .bubble_wrapper), .widget-product-grid .bubble_wrapper {
  left: -15px;
}

.top_postnina {
  margin-right: 0px;
}

.top_kontakt {
  margin-right: 10px;
}

.galerija_bubble .novo span {
  border: 1px solid #e2e2e2;
}

@media only screen and (max-width: 1310px) {

    [data-content-type="row"][data-appearance="full-width"] > .row-full-width-inner {
        padding: 0px 25px;
    }

    #html-body [data-pb-style="EA3FLEM"], #html-body [data-pb-style="ESWXSVF"], #html-body [data-pb-style="LNPO8KN"] {
        padding: 0px 25px;
    }

    #html-body [data-pb-style="PQ56SY9"],  #html-body [data-pb-style="VRFLR4I"] {
        padding: 0px 25px;
    }
}

@media only screen and (max-width: 1249px) {
    .top_postnina img {
        height: auto !important;
    }
    .top_postnina {
         width: 236px;
    }

}

@media (max-width: 1024px) {
    .top_kontakt {
        margin-top: 16px;
    }
    
    [data-content-type="row"][data-appearance="full-width"] > .row-full-width-inner {
    overflow: clip;
    }

    .cms-home .columns .product-item .price-box {
        text-align: right;
        padding-right: 0px;
    }
}

@media only screen and (max-width: 767px) {
  .columns, .page.messages {
    padding-top: 0px;
  }
  .top_postnina img {
    width: 28px !important;
    margin-top: 3px;
  }
   .header_dodatno {
    width: 100%;
  }

  .firecheckout #maincontent .authentication-wrapper .action-auth-toggle {
    margin-top: 10px;
  }
  .navigation .level0 > .level-top {
    padding: 14px 16px !important;
  }
  
  .nav-sections .header.links a, .nav-sections .header.links a:hover {
    padding: 14px 16px;
  }

  .nav-sections .header.links a, .nav-sections .header.links a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 580px) {
    .bubble.nova span {
        width: 42px;
        padding: 15px 0px;
    }
    .bubble.nova.prevoz {
        width: 45px !important;
    }
}

@media only screen and (max-width: 480px) {
 .top_postnina {
    margin-top: 6px;
    line-height: 17px;
  }
  .top_kontakt {
    margin-top: 12px;
    margin-right: 5px;
  }
  .header_dodatno {
    padding-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
  }
    
  .page-main:not(.cms-home .page-main) {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .top_kontakt a {
    margin-right: 5px;
  }
  .page-header {
    width: 100%;
  }

   .page-wrapper {
    margin-top: 123px;
  }

  .logo img {
    max-width: 190px;
  }

  .top_kontakt img {
    margin-right: -15px;
  }
}

@media only screen and (max-width: 420px) {
   .page-wrapper {
    margin-top: 113px;
  }

 .logo img {
    max-width: 130px;
  }
   .cms-home .columns .action.tocart.primary:hover, .page-products .column.main .action.tocart.primary:hover, .block.related .action.primary:hover, .block.upsell .action.primary:hover, .cms-home .columns .action.tocart.primary, .page-products .column.main .action.tocart.primary, .block.related .action.primary, .block.upsell .action.primary {
    margin-top: 0;
   }
   .cms-home .columns .product-item .product-item-actions, .page-products .columns .product-item .product-item-inner, .block.related .product-item-actions, .block.upsell .product-item-actions {
    padding-left: 10px;
  }

   .nav-toggle {
    top: 12px;
  }

  .nav-toggle::before {
    font-size: 28px;
  }
  .front_read_more {
      font-size: 24px;
  }
}

